<?php

namespace AppBundle\Repository;

/**
 * MagazzinoRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class MagazzinoRepository extends \Doctrine\ORM\EntityRepository
{
}
